@media  screen and (min-width:1440px) {
	.oursolution {
		pading-left: 360px;
	}

	.aboutus .title {
		padding-top: 0px;
	}

	.backbutton {
		right: 120px;
	}

	.aboutus .paper3 img {
		width: 84%;
	}

	.aboutus .paper3 {
		right: 90px;		/*top: 242px;*/
		top: 238px;
	}

	.aboutusbrand {
		padding: 150px 0px 0px 300px;
	}

	.work-container {
		height: 60vh;
	}

	.life .lifeholder .bottol {
		right: -54px;
		top: -80px;
	}

	.aboutus .paper2 img {
		width: 80%;
	}

}

@media  screen and (max-width:1280px) and (min-width:1025px) {
	.whatwedo .holder {
		margin: 80px 15px 0px 200px;
	}

	.whatwedo .pencil {
		top: 214px;
	}

	.aboutusbrand {
		padding-left: 220px;
	}

}

@media  screen and (max-width:1280px) {
	.aboutus .paper3 {
		right: 4px;
		top: 258px;
	}

	.backbutton {
		right: 40px;
	}

	.aboutusbrand .brandlist {
		width: 100%;
	}

	.oursolution {
		padding-left: 224px;
	}

}

@media screen and (min-width:1024px) {
	.page-template-template-home header, .page-template-template-life header {
		background: transparent;
	}

}

@media screen and (min-width:768px) and (max-width:1024px) {
	.backbutton {
		right: 10px;
	}

	.contact-container {
		height: auto;
		padding-bottom: 40px;
	}

	.contact-title h2 {
		font-size: 110px;
	}

	.contact-info .contact-items:after {
		font-size: 70px;
	}

	.contact-info .contact-items p {
		font-size: 14px;
	}

	.whatwedo .pencil {
		display: none;
	}

	header {
		background: #ffcc32;
	}

	.w-banner img {
		height: auto;
	}

	.details-panel {
		height: auto;
	}

	.client-details .col-r {
		height: auto;
	}

	.details-slider {
		height: auto;
	}

	.glassy-art .art-dec h2 {
		font-size: 170px;
	}

	.glassy-art .art-dec h2 span {
		font-size: 16px;
		right: 40px;
	}

	.glassy-art .art-dec h4 {
		font-size: 30px;
	}

	.glassy-art .art-dec p {
		font-size: 16px;
	}

	.glassy-art .art-dec h4 img {
		margin-left: 10px;
		width: 40%;
	}

	.glassy-art .animate-items .item-bee.down {
		width: 30%;
		top: 10px;
		right: 20px;
	}

	.glassy-art .animate-items .item-bee.up {
		top: -60px;
		right: 130px;
		width: 30%;
	}

	.we-are, .dig-wrap, .tale-wrap, .contact-wrap {
		height: auto;
		padding: 120px 15px;
	}

	.dig-wrap .glassy-art .art-dec h4 {
		margin-left: 20px;
	}

	.dig-wrap .glassy-art .art-dec p {
		margin-left: 20px;
	}

	.dig-wrap .glassy-art .art-dec img {
		width: 30px;
	}

	.dig-wrap .glassy-art .art-dec a {
		margin-top: 20px;
		margin-left: 20px;
	}

	.glassy-art .animate-items .tool {
		top: 47px;
		right: 0px;
		width: 40%;
	}

	.glassy-art .art-dec h5 {
		font-size: 60px;
	}

	.tale-wrap .glassy-art .art-dec h4 {
		margin-left: 20px;
	}

	.tale-wrap .glassy-art .art-dec p {
		margin-left: 20px;
		position: relative;
	}

	.tale-wrap .glassy-art .art-dec img {
		width: 30px;
	}

	.tale-wrap .glassy-art .art-dec a {
		margin-top: 20px;
		margin-left: 20px;
	}

	.tale-wrap .glassy-art .art-dec p {
		position: relative;
		bottom: 0;
	}

	.glassy-art .animate-items .tool {
		top: 40px;
		right: -80px;
		width: 60%;
	}

	.glassy-art .animate-items .fairy {
		position: absolute;
		top: -120px;
		right: 0;
		width: 50%;
	}

	.glassy-art .animate-items .fairy img {
		width: 45%;
		margin-left: auto;
	}

	.contact-wrap .glassy-art .art-dec h4 {
		margin-left: 20px;
	}

	.contact-wrap .glassy-art .art-dec h2 {
		font-size: 80px;
	}

	.contact-wrap .glassy-art .art-dec p {
		margin-left: 20px;
		position: relative;
	}

	.contact-wrap .glassy-art .art-dec img {
		width: 30px;
	}

	.contact-wrap .glassy-art .art-dec a {
		margin-top: 0px;
		margin-left: 20px;
	}

	.glassy-art .animate-items .burger {
		position: absolute;
		top: 10px;
		right: -30px;
		width: 50%;
	}

	.work-banner .banner-content h2 {
		font-size: 200px;
	}

	.work-banner .banner-content h4 {
		font-size: 30px;
	}

	.work-container {
		background: #ffcc32;
		height: 80vh;
	}

	.aboutus .paper1 {
		display: none;
	}

	.aboutus .paper2 {
		display: none;
	}

	.aboutus .paper3 {
		display: none;
	}

	.contact-wrap .glassy-art {
		width: 60%;
	}

	.tale-wrap .glassy-art {
		width: 60%;
	}

	.dig-wrap .glassy-art {
		width: 60%;
	}

	.we-are .glassy-art {
		width: 60%;
	}

	.home-banner .glassy-art {
		height: 400px;
	}

}

@media screen and (max-width:767px) {


    p.heading {
    font-family: 'AvenirNextLTPro-Heavy';
    font-size: 23px !important;
    font-weight: 900;
    color: #1c1b17 !important;
    line-height: .5;
    position: relative;
}

    form {
            max-width: 100%;
        width:100%!important;
    padding: 1rem;
    border-radius: 10px;
}


    .glassy-art .art-dec h3 {
    font-family: 'AvenirNextLTPro-Heavy';
    font-size: 36px !important;
    font-weight: 900;
    color: #fff;
    line-height: .5;
    position: relative;
}

	.whatwedo .pencil {
		display: none;
	}

	.aboutus .title {
		padding-top: 0px;
	}

	.work-listing {
		padding-top: 0px;
	}

	header {
		background: #ffcc32;
		height: auto;
	}

	.worktop {
		padding-top: 62px;
	}

	.w-banner img {
		height: auto;
	}

	.glassy-art .art-col {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}

	.glassy-art .art-col h3 {
		font-size: 30px;
	}

	.we-are .glassy-art, .dig-wrap .glassy-art, .tale-wrap .glassy-art, .contact-wrap .glassy-art {
		width: 100%;
		margin: 0 auto;
	}

	.glassy-art .art-col {
		height: 230px;
	}

	.glassy-art .art-col .col-life img {
		width: 70%;
	}

	.glassy-art .art-col .col-work img {
		bottom: 0px;
		right: -5px;
		z-index: -9;
	}

	.dig-wrap .glassy-art .art-dec a.home_arrow {
		margin-top: 0px;
		margin-left: 25px;
	}

	.glassy-art .art-col .col-work h3 {
		        bottom: 250px;
        left: 19px;
	}

	.glassy-art .art-col .col-life h3 {
		right: 10px;
		top: -30px;
	}

	.glassy-art a {
		z-index: 9;		/*margin-left: 40px;
																																																																						margin-top: 20px;*/
	}

	.glassy-art a.home_arrow {
		margin-left: 40px;
	}

	.glassy-art .art-dec h2 {
		font-size: 110px;
	}

	.glassy-art .art-dec h2 span {
		font-size: 16px;
		right: 20px;
	}

	.glassy-art .art-dec h4 {
		font-size: 24px;
		margin-left: 40px;
	}

	.glassy-art .art-dec p {
		font-size: 18px;
        margin-left: 3px;
	}

	.glassy-art .art-dec h4 img {
		margin-left: 10px;
		width: 40%;
	}

	.glassy-art .animate-items .item-bee.down {
		width: 26%;
        top: -250px;
        right: 40px;
	}

	.glassy-art .animate-items .item-bee.up {
		        top: -268px;
        right: 178px;
        width: 43%;
	}

	.home-banner .glassy-art {
		width: 100%;
		display: flex;
		align-items: center;
	}

	.we-are, .dig-wrap, .tale-wrap, .contact-wrap {
		height: auto;
		padding: 120px 15px;
	}

	.dig-wrap .glassy-art .art-dec h4 {
		margin-left: 20px;
		margin-top: 20px;
	}

	.dig-wrap .glassy-art .art-dec p {
		margin-left: 9px;
        margin-top: 31px;
	}

	.dig-wrap .glassy-art .art-dec img {
		width: 30px;
	}

	.dig-wrap .glassy-art .art-dec a {

		/*margin-top: 20px;
		margin-left: 20px;*/
	}

	.glassy-art .animate-items .tool {
		top: 47px;
		right: 0px;
		width: 40%;
	}

    .glassy-art .art-dec h5 {
        font-size: 45px;
    }

	.tale-wrap .glassy-art .art-dec h4 {
		margin-left: 20px;
	}

	.tale-wrap .glassy-art .art-dec p {
		margin-left: 3px;
		position: relative;
	}

	.tale-wrap .glassy-art .art-dec img {
		width: 30px;
	}

	.tale-wrap .glassy-art .art-dec a {

		/*margin-top: 20px;
		margin-left: 20px;*/
	}

	.tale-wrap .glassy-art .art-dec a.home_arrow {
		margin-top: 0px;
		margin-left: 20px;
	}

	.tale-wrap .glassy-art .art-dec p {
		position: relative;
		bottom: 0;
	}

	.glassy-art .animate-items .tool {
		        top: -105px;
        right: 0px;
        width: 26%;
	}

	.glassy-art .animate-items .fairy {
		position: absolute;
		top: -120px;
		right: 0;
		width: 50%;
	}

	    .glassy-art .animate-items .fairy img {
        width: 50%;
        margin-left: auto;
        margin-top: 20px;
    }

	.contact-wrap .glassy-art .art-dec h4 {
		margin-left: 20px;
		margin-top: 0px;
	}

	.contact-wrap .glassy-art .art-dec h2 {
		font-size: 40px;
	}

	.contact-wrap .glassy-art .art-dec p {
		margin-left: 5px;
		position: relative;
	}

	.contact-wrap .glassy-art .art-dec img {
		width: 30px;
	}

	.contact-wrap .glassy-art .art-dec a {
		margin-top: 0px;		/*margin-left: 20px;*/
	}

	.contact-wrap .glassy-art .art-dec a.home_arrow {
		margin-left: 20px;
	}

	.glassy-art .animate-items .burger {
		position: absolute;
        top: -80px;
        right: 27px;
        width: 25%;
	}

	.work-banner .banner-content h2 {
		font-size: 100px;
	}

	.work-banner .banner-content h4 {
		font-size: 16px;
		margin-left: 20px;
	}

	.work-container {
		background: #ffcc32;
		height: auto;
	}

	.work-listing .work-items {
		width: 100%;
		margin-right: 0;
		height: 200px;
	}

	.work-listing .work-items .back {
		padding: 30px 20px;
	}

	.work-listing .work-items .back-body p {
		line-height: normal;
		font-size: 14px;
	}

	.work-listing .work-items .back-heading h3 {
		font-size: 18px;
	}

	.client-details {
		display: flex;
		flex-wrap: wrap;
	}

	.client-details .col-l {
		width: 100%;
		padding-right: 0;
	}

	.client-details .col-r {
		width: 100%;
		height: auto;
		margin-bottom: 40px;
		overflow-y: auto;
	}

	.details-panel {
		padding-top: 20px;
		height: auto;
	}

	.details-slider {
		height: auto;
	}

	.work-details-container {
		padding-top: 62px;
	}

	#filterOptions li {
		padding: 0 5px;
	}

	.menu-panel {
		padding: 30px 30px;
	}

	.menu-panel .menu-nav ul li a {
		font-size: 20px;
	}

	.work-banner {
		width: 100%;
		padding-left: 0px;
	}

	.work-banner .banner-art {
		right: 0px;
	}

	.backbutton a {
		width: 30px;
	}

	.backbutton {
		right: 20px;		/*top: 68px;*/
	}

	.details-panel {
		padding-top: 30px;
		padding-bottom: 0px;
	}

	.details-work-panel {
		margin: 0px;
	}

	.life .lifeholder {
		width: 100%;
	}

	.life h2 {
		font-size: 100px;
	}

	.life .lifeholder .bottol {
		right: -17px;
		top: -28px;
	}

	.life .text {
		padding-left: 20px;
	}

	.life .brandlist ul {
		margin-top: 100px;
	}

	.life .brandlist ul li {
		width: 100%;
	}

	.life .brandlist {
		width: 100%;
	}

	.whatwedo {
		padding: 80px 20px 80px 20px;
		height: auto;
	}

	.whatwedo h3 {
		font-size: 20px;
	}

	.whatwedo h2 {
		font-size: 68px;
	}

	.whatwedo h4 {
		font-size: 40px;
	}

	.whatwedo .pencildust img {
		display: none;
	}

	.whatwedo .holder {
		width: 100%;
	}

	.whatwedo .pencildust {
		display: none;
	}

	.oursolution {
		padding: 80px 20px 40px 20px;
	}

	.oursolution h2 {
		font-size: 40px;
		line-height: .8;
	}

	.oursolution ul li {
		width: 100%;
	}

	.oursolution h4 {
		font-size: 30px;
	}

	.oursolution span {
		padding-top: 0px;
	}

	.oursolution ul li {
		margin-bottom: 50px;
	}

	.aboutus {
		height: auto;
		padding: 80px 15px 80px 15px;
	}

	.aboutus .aboutholder {
		width: 100%;
		padding-left: 0%;
		padding-top: 50px;
	}

	.aboutus h2 {
		font-size: 60px;
	}

	.aboutus .paper1 {
		display: none;
	}

	.aboutus .paper2 {
		display: none;
	}

	.aboutus .paper3 {
		display: none;
	}

	.aboutus .text {
		width: 100%;
		padding-left: 0%;
	}

	.aboutusbrand {
		padding: 80px 15px 80px 0px;
	}

	.aboutusbrand h2 {
		font-size: 80px;
	}

	.aboutusbrand h3 {
		font-size: 30px;
		line-height: .8;
	}

	.whatwedo .holder {
		margin-left: 0;
		padding-top: 0;
	}

	.aboutusbrand .brandlist ul li {
		width: 100%;
		height: auto;
		text-align: center;
		padding-right: 0px;
	}

	.aboutusbrand .brandlist {
		margin-top: 50px;
	}

	.twoimages .item {
		float: none;
		width: 100%;
	}

	.twoimages .item .front {
		padding-bottom: 20px;
	}

	header nav.container {
		padding: 16px 15px;
	}

	.contact-title h2 {
		font-size: 46px;
	}

	.contact-maping {
		flex-wrap: wrap;
	}

	.contact-address {
		width: 100%;
		padding-right: 0;
	}

	.contact-map {
		width: 100%;
	}

	.contact-container {

		/*height: auto;*/
		padding-bottom: 40px;
	}

	.contact-info {
		flex-wrap: wrap;
		width: 80%;
	}

	.contact-info .contact-items {
		padding-right: 0;
		padding-left: 0;
		margin-bottom: 21px;
	}

	.contact-info .contact-items p {
		font-size: 14px;
	}

	.contact-map {
		margin-top: 21px;
	}

	.contact-info .contact-items:after {
		display: none;
	}

	.contact-address p {
		font-size: 16px;
	}

	.life_item {
		display: block;
		margin-right: 0px;
		width: 100%;
		margin-bottom: 10px;
	}

	.details-slider .slick-dots {
		right: 10px;
	}

	.workmiddlebanner .w-banner {
		pading-top: 0px;
	}

	.twoimages .panel-two {
		padding: 20px;
	}

}

@media screen and (max-width:400px) {
	.glassy-art .art-dec h2 {
		font-size: 76px;
	}

	.we-are .glassy-art .art-dec h2 {
		font-size: 156px;
	}

}
